
/// <summary>
/// MySql链接
/// </summary>
namespace MySystem
{
    public class MysqlConn
    {
        public static string connstr = Library.ConfigurationManager.AppSettings["SqlConnStr"].ToString();
        public static string readconnstr = Library.ConfigurationManager.AppSettings["ReadSqlConnStr"].ToString();
        public static string sourceHost = Library.ConfigurationManager.AppSettings["SourceHost"].ToString();

    }
}
